[skiptrack_options]
Main=SkipTrack
General=Агульнае
Playlists=Замяніць асноўныя налады
lbFilter=У рэжыме выпадковага прайгравання прапускаць:
cbDays=файлы якія прайграваліся за апошнія
seDays=%s дзён
cbPlaycount=файлы якія прайграваліся больш
sePlaycount=%s раз
cbArtists=выканаўцу на наступныя
seArtists=%s трэкаў
cbQueueSave=Захоўваць чаргу прайгравання
gbExcept=Выключэнні
cbFav=Дадаць у выключэнні ўсе файлы з адзнакай 5
btnAdd=Дадаць
btnDelete=Выдаліць
[skiptrack_options.edArtist]
th=Выканаўца
[skiptrack_options.cbbPlaylists]
i[0]=Усе плэйлісты

[skiptrack_menu]
AddExcept=Дадаць выканаўцу ў выключэнні SkipTrack